{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-B54D93CF-2212-4A58-9171-AC6A40CC45C3",
  "title": "Network Interfaces",
  "ordinal": 341,
  "parent_title": "Creating a CentOS/RHEL 8 Image",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-B54D93CF-2212-4A58-9171-AC6A40CC45C3.html",
  "topic_cluster": {
    "clustering_title": "Network Interfaces",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-B54D93CF-2212-4A58-9171-AC6A40CC45C3",
        "clustering_title": "Network Interfaces"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-B54D93CF-2212-4A58-9171-AC6A40CC45C3",
        "clustering_title": "Network Interfaces"
      }
    ]
  }
}
